Bug 240850 - kernel-2.6.21-1.3186.fc7 doesn't boot
kernel-2.6.21-1.3186.fc7 doesn't boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 237760
  Show dependency treegraph
 
Reported: 2007-05-22 08:11 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 12:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-05-22 08:11:04 EDT
Complains about not finding the root device.

kernel-2.6.21-1.3180.fc7 boots properly.
Comment 1 Jeremy Katz 2007-05-23 20:49:04 EDT
I think this was the kernel with busted /sys.  Is 3189 or 3191 better? 
Comment 2 Bastien Nocera 2007-05-25 10:37:31 EDT
3194 doesn't even boot, hangs at NET: Registered protocol family 2.
Didn't have the chance to test any in between.
Comment 3 Chuck Ebbert 2007-05-25 11:24:56 EDT
see bug 241249, same problem?

Comment 4 Bastien Nocera 2007-05-25 12:27:05 EDT
Closing this, as the original problem is fixed. Will follow-up on the other bug.

Note You need to log in before you can comment on or make changes to this bug.